.long-matff {
    width: 80%;
}

.d-flex {
    display: flex;
}

/* .mat-form-field-prefix {
    top: -0.25em !important;
} */

.mat-form-field-outline {
    height: 40px !important;
}

.mat-form-field-label-wrapper {
    top: -1.2em !important;
}

.mat-select-arrow-wrapper {
    transform: translateY(-20%) !important;
}

.mat-form-field-infix {
    padding: 0.5em 0 1em 0 !important;
}

.mat-select-panel {
    background: white !important;
}